import * as i0 from "@angular/core";
export declare class StiLocalStorageService {
    constructor();
    getItem(key: string): string | null;
    setItem(key: string, value: string): void;
    static ɵfac: i0.ɵɵFactoryDeclaration<StiLocalStorageService, never>;
    static ɵprov: i0.ɵɵInjectableDeclaration<StiLocalStorageService>;
}
